.big{
  width: 100%;
  height: 100%;
}

.big md-spinner{
  margin: 10%;
  width: 40%;
  height: 40%;
}

.small{
  display: inline-block;
  width: 30px;
  height: 30px;
}

.small md-spinner{
  margin: 0;
  width: 100%;
  height: 100%;
}
